#### Previous topic

scipy.constants.value

#### Next topic

scipy.constants.precision

# scipy.constants.unit

`scipy.constants.``unit`(key)

  Unit in physical_constants indexed by key

  Parameters:

  key : Python string or unicode

  > Key in dictionary `physical_constants`

  Returns:

  unit : Python string

  > Unit in `physical_constants` corresponding to key

  See also

  `codata`
    Contains the description of `physical_constants`, which, as a dictionary literal object, does not itself possess a docstring.

  Examples

      >>> from scipy import constants
      >>> constants.unit(u'proton mass')
      'kg'